.after-login{
    background-color: $white-nutri;
    &__wrapper{
        padding-top: 5rem;
        @include breakpoint (desktop){
            padding-top: 4rem;
        }
    }
    &__heading{
        h1{
            color: $blue;
            font-size: 16px;
            font-family: "GothamRounded-Medium";
            text-align: center;
        }
    }
    .card-profile{
        position: relative;
        margin-top: 50px;
        margin-bottom: 50px;
        &__avatar{
            position: absolute;
            top: -50px;
            right: 50%;
            transform: translateX(50%);
            border-radius: 50%;
            width: 96px;
            height: 96px;
        }
        &__normal{
            &-mobile{
                display: none;
                @include breakpoint (desktop){
                    display: block;
                }
            }
            &-desktop{
                display: block;
                @include breakpoint (desktop){
                    display: none;
                }
            }
        }
        &__birthday{
            &-desktop{
                height: 400px;
                object-fit: cover;
            }
        }
        &__content{
            &-normal{
                min-height: 249px;
                position: absolute;
                top: -40%;
                left: 0;
                transform: translateY(60%);
                @include breakpoint (desktop){
                    top: 50%;
                    transform: translateY(-20%);
                }
                h3{
                    text-align: center;
                    font-size: 16px;
                    font-family: "GothamRounded-Medium";
                    color: $blue;
                    font-weight: 600;
                }

                p{
                    text-align: center;

                    &:nth-child(2){
                        color: $blue;
                        font-family: "GothamRounded-Book";
                    }

                    &:nth-child(4){
                        color: $blue;
                        font-weight: 600;
                        font-family: "GothamRounded-Medium";
                    }
                }
            }
            &-birthday{
                position: absolute;
                top: 15%;
                left: 0;
                width: 80%;
                margin: 0 10%;
                display: block;
                &-heading{
                    width: 234px;
                    margin: 0 auto;
                    h3{
                        text-align: center;
                        font-size: 16px;
                        font-family: "GothamRounded-Medium";
                        color: $blue;
                        font-weight: 600;
                    }
                    p{
                        text-align: center;
                        color: $blue;
                        font-family: "GothamRounded-Book";
                        font-size: 16px;
                    }
                }
                &-description{
                    font-family: "GothamRounded-Medium";
                    font-weight: 600;
                    text-align: center;
                    font-size: 16px;
                    color: $blue;
                }
                &-promo{
                    text-align: center;
                    color: $blue;
                }
                &-buttons{
                    text-align: center;
                    button{
                        padding: 11px;
                        background: $bluesky-nutri;
                        border-radius: 10px;
                        color: $white;
                        font-family: "GothamRounded-Medium";
                    }
                    a{
                        padding: 11px;
                        background: $bluesky-nutri;
                        border-radius: 10px;
                        color: $white;
                        font-family: "GothamRounded-Medium";
                    }
                }
            }
        }
    }
}

.momknow{
    &__trimester {
        position: relative;
        margin-bottom: 5rem;
        @include breakpoint(desktop) {
            display: flex;
            justify-content: center;
        }
        .wave{
            &__desktop{
                height: 136px;
                object-fit: cover;
            }
        }
        &-images {
            position: absolute;
            top: 35px;
            height: 200px;
            @include breakpoint (desktop){
                top: 45px;
                left: 50%;
                transform: translateX(-50%);
            }
        }
        &-heading {
            position: absolute;
            width: 100%;

            h3 {
                color: $white;
                text-align: center;
                font-size: 16px;
                padding-top: 14px;
                font-family: "GothamRounded-Book";
            }
        }
        &-item {
            justify-content: center;
            z-index: 1;
            img {
                object-fit: cover;
                text-align: center;
            }
            h3 {
                background-color: $blue-younger-nutri;
                text-align: center;
                font-size: 51px;
                padding: 5vw;
                color: $blue;
                font-family: "GothamRounded-Medium";
                @include breakpoint(desktop) {
                    padding: 1.5vw;
                }
            }
            p{
                margin-bottom: 0;
                text-align: center;
                color : $blue;
                font-family: "GothamRounded-Book";
                font-size: 10px;
            }
        }
    }
}

.tools-pregnancy{
    background-color: $white;
    &__heading{
        padding-top: 29px;
        text-align: center;
        h4{
            font-size: 16px;
            color: $blue;
            font-family: "GothamRounded-Medium";
        }
    }
    &__lists{
        justify-content: center;
    }
    &__item{
        margin-top: 1rem;
        &-figure{
            text-align: center;
        }
        &-title{
            font-size: 16px;
            color: $blue;
            text-align: center;
        }
    }
}

.new-video{
    background-color: $white;
}

.video-lists{
    background: $white;
    &__description{
        font-family: "GothamRounded-Book";
        font-family: 16px;
        color: $blue;
        p{
            @include breakpoint(desktop){
                width: 617px;
                text-align: center;
                margin: 0 auto;
                padding: 47px;
            }
        }
    }
    &__content{
        @include breakpoint(desktop){
            display: flex;
        }
    }
    &__summary{
        &-wrapper{
            display: flex;
        }
        &-item{
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            //    &:nth-child(1n + 2){
            //        display: none;
            //    }

            .item-mobile{
                display: block;
                @include breakpoint (desktop){
                    display: none;
                }
            }
            .item-desktop{
                display: none;
                @include breakpoint (desktop){
                    display: flex;
                }
            }
        }
        &-figure{
            flex-basis: 15%;
            text-align: center;
            @include breakpoint (desktop){
                flex-basis: 30%;
            }
        }
        &-description{
            flex-basis: 80%;
            align-self: center;
            h3{
                font-size: 15px;
                font-family: "GothamRounded-Medium";
                color: $blue;
                text-align: center;
                @include breakpoint (desktop){
                    text-align: left;
                }
            }
            p{
                font-size: 12px;
                font-family: "GothamRounded-Book";
                color : $old-grey;
            }
            @include breakpoint (desktop){
                flex-basis: 80%;
            }
        }
    }

}

iframe{
    width: 100%;
    height: 117px;
    @include breakpoint (desktop){
        height : 350px;
        width: 100%;
    }
}